Support » Fixing WordPress » How can I hide “WordPress 2.7 is available! Please update now”

  • Resolved tomasi514

    (@tomasi514)


    I guess there is a plugin for that, I used one (do not remember the name : Core something), which had for effect to update my WordPress 🙂

Viewing 7 replies - 1 through 7 (of 7 total)
  • Moderator Ipstenu (Mika Epstein)

    (@ipstenu)

    🏳️‍🌈 Halfelf Rogue & Plugin Review Team Rep

    Do not use the Core Update Plugin to update WordPress to 2.7!

    Really, don’t.

    alainS

    (@alains)

    It’s “Wp security scan” plugin.
    http://wordpress.org/extend/plugins/wp-security-scan/

    Among other things it is able to remove “WordPress xx is available! Please update now” to everyone except Admin.

    This plugin is really a god’s gift!

    mrmist

    (@mrmist)

    tomasi514

    (@tomasi514)

    All right Ipstenu, it is already disabled on my website.
    alainS, I have tryed the Wp security scan but do not find where I can remove the line…
    mrmist, I’m gonna try it.
    Thanks to all of you 3.

    alainS

    (@alains)

    The line is removed automatically. Just try to login as a user without admin privileges.

    tomasi514

    (@tomasi514)

    All right alainS, yes I can see this works fine, thank you.
    Is there any other update/upgrade/change that wordpress can without my control? Which means that could change anything on my website in the future? Not sure I am clear enough? :-S

    alainS

    (@alains)

    I don’t think so.
    p.s. Keep in mind that there are some plugins that are dependent on WP version information which is now missing. Just to let you know. I’ve had a problem with just one plugin but the solution was easy.

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘How can I hide “WordPress 2.7 is available! Please update now”’ is closed to new replies.